RK-J - Feature #2808

Add attached page above the fold for the home page
01/09/2023 05:04 AM - Ram Kordale

Status: Closed Start date: 01/12/2023
Priority: Normal Due date: 01/12/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 7.00 hours
Description

Move what is above the fold below.

File is at https://drive.google.com/drive/u/1/folders/1wSHBek9aJg7MVpOdMcZgfTTKnAGZX0Hm

Subtasks:
Task # 2816: Add image above the fold in the home page.
Task # 2817: Make the image responsive in all different screens.

Closed
Closed

History

#1 - 01/09/2023 05:27 AM - Ram Kordale
- Description updated

- Priority changed from Urgent to Immediate

#2 - 01/09/2023 07:32 AM - Ram Kordale

- Priority changed from Immediate to Urgent

#3 - 01/12/2023 06:24 AM - Ayush Khandelwal

- Due date set to 01/13/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 2.50 h

#4 - 01/12/2023 06:35 AM - Ayush Khandelwal
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 01/12/2023 06:46 AM - Ayush Khandelwal

- Status changed from New to In Progress

#6 - 01/12/2023 07:13 AM - Ayush Khandelwal
- Estimated time deleted (2.50 h)

#7 - 01/16/2023 06:20 AM - Ayush Khandelwal

- Status changed from In Progress to Feedback

Working on QA

#8 - 06/05/2023 07:05 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#9 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
